Due to the upgrade to a larger keypool in RC4, some users have reported slow client / lockups and in rare cases data corruption.

This only effects encrypted wallets and we have not seen this issue on freshly made wallets with the new keypool size at all.
If you're running RC4 with an encrypted wallet please migrate your funds to a new wallet running 10.12.32.
This doesn't effect the stable client at all (v0.9).

BIP32 (deterministic wallets based on seed phrases) would be really nice in this case because as long as you have the phrase,
restoring every possible key is as simple as restoring the wallet from the seed phrase.

This update is not mandatory for masternode operators

- Added a darksend overview box showing some generic information
- Display n/a in coincontrol for negative numbers
- force users to update to wallet version 60001 when they have an encrypted wallet

Source: Compile if you are running a pool, exchange, etc.

https://github.com/darkcoinproject/darkcoin

9.12.32 (Stable) Binaries: Does not include Darksend

Windows.exe: https://raw.githubusercontent.com/darkcoinproject/darkcoin-binaries/master/darkcoin-0.9.12.32-win.zip
Windows installer: https://raw.githubusercontent.com/darkcoinproject/darkcoin-binaries/master/darkcoin-0.9.12.32-win32-setup.exe
Mac OSX: https://raw.githubusercontent.com/darkcoinproject/darkcoin-binaries/master/darkcoin-0.9.12.32-osx.dmg
Linux: https://raw.githubusercontent.com/darkcoinproject/darkcoin-binaries/master/darkcoin-0.9.12.32-linux.tar.gz

10.12.32 (RC) Binaries: Includes Darksend - Masternode Operators

Windows .exe: https://raw.githubusercontent.com/darkcoinproject/darkcoin-binaries/master/rc/darkcoin-0.10.12.32-win.zip
Mac OSX: https://raw.githubusercontent.com/darkcoinproject/darkcoin-binaries/master/rc/darkcoin-0.10.12.32-osx.dmg
Linux: https://raw.githubusercontent.com/darkcoinproject/darkcoin-binaries/master/rc/darkcoin-0.10.12.32-linux.tar.gz